BLFS error in jhalfs svn

sacarde sacarde at tiscali.it
Wed Sep 1 12:35:06 PDT 2010


Alle mercoledì 01 settembre 2010, linux fan ha scritto:
> On 9/1/10, sacarde <sacarde at tiscali.it> wrote:

...
another problem in packages:  014-z-xorg7-lib

requested 'xproto >= 7.0.13' but version of Xproto is 7.0.10


I am running from livecd-lfs-6.3











More information about the alfs-discuss mailing list